{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "9161445403e7b6000d97",
  "position": {
    "x": 2.6866782722077627,
    "y": 98.949133757714577,
    "z": 3000,
    "height": 980,
    "width": 739.77626666026913,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "Potential组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "c38703d008d3a10e5402",
  "isHidden": true
}